custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/bynn7
east: !!python/object/apply:decimal.Decimal
- '-79.126014'
flow: 1
gauge_id: !!python/long '144482'
level_files:
- depth_grids/295_5/dblbnd.adf
- depth_grids/296/dblbnd.adf
- depth_grids/296_5/dblbnd.adf
- depth_grids/297/dblbnd.adf
- depth_grids/297_5/dblbnd.adf
- depth_grids/298/dblbnd.adf
- depth_grids/298_5/dblbnd.adf
- depth_grids/299/dblbnd.adf
- depth_grids/299_5/dblbnd.adf
- depth_grids/300/dblbnd.adf
- depth_grids/300_5/dblbnd.adf
- depth_grids/301/dblbnd.adf
- depth_grids/301_5/dblbnd.adf
- depth_grids/302/dblbnd.adf
- depth_grids/302_5/dblbnd.adf
- depth_grids/303/dblbnd.adf
- depth_grids/303_5/dblbnd.adf
- depth_grids/304/dblbnd.adf
- depth_grids/304_5/dblbnd.adf
lid: bynn7
location: Bynum
major_flow: 0.0
major_stage: 17.0
max_depth: 21.981
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Raleigh, NC
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '35.776728'
river_name: Haw River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.755808'
stage_offset: 282.519
stages_selected: 295.5,296,296.5,297,297.5,298,298.5,299,299.5,300,300.5,301,301.5,302,302.5,303,303.5,304,304.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-79.149922'
wfo: rah
